Page MenuHomePhabricator

[task] Configure TemplateStyles for nowiki
Closed, ResolvedPublic

Description

Enabling TemplateStyles has been discussed at w:no:Wikipedia:Tinget#Forslag: Slå på malstiler and consesns us seems to be to turn on this feature.

See also T176082 and T133410

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
ResolvedJdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
ResolvedJdlrobson
OpenJdlrobson
OpenJdlrobson
ResolvedTgr
ResolvedTgr

Event Timeline

jeblad created this task.May 3 2018, 7:09 PM
Restricted Application added subscribers: Danmichaelo, Aklapper. · View Herald TranscriptMay 3 2018, 7:09 PM
Kjetil added a subscriber: Kjetil.May 3 2018, 7:15 PM
Deskana added a subscriber: Tgr.May 8 2018, 6:06 PM

@Tgr Can you get this scheduled when you have the chance? nowiki is already on Remex (T177989) so there shouldn't be any issues.

ggellerman triaged this task as Normal priority.May 8 2018, 6:20 PM

Change 432073 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[operations/mediawiki-config@master] Enable TemplateStyles for nowiki

https://gerrit.wikimedia.org/r/432073

Tgr added a comment.May 9 2018, 1:36 PM

Scheduled for tomorrow's Europe mid-day SWAT.

Change 432073 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable TemplateStyles for nowiki

https://gerrit.wikimedia.org/r/432073

Mentioned in SAL (#wikimedia-operations) [2018-05-10T13:06:49Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:432073|Enable TemplateStyles for nowiki (T193786)]] (duration: 01m 20s)

Tgr closed this task as Resolved.May 10 2018, 1:14 PM
Tgr claimed this task.
jhsoby added a subscriber: jhsoby.May 14 2018, 2:59 PM
Vvjjkkii renamed this task from [task] Configure TemplateStyles for nowiki to dodaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Tgr as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:12 AM
AfroThundr3007730 renamed this task from dodaaaaaaa to [task] Configure TemplateStyles for nowiki.Jul 1 2018, 5:17 AM
AfroThundr3007730 closed this task as Resolved.
AfroThundr3007730 assigned this task to Tgr.
AfroThundr3007730 lowered the priority of this task from High to Normal.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 edited subscribers, added: GerritBot, Aklapper; removed: Dereckson.